require("neotest").setup({
    adapters = {
        require("neotest-phpunit"),
    },
})

require("neotest-phpunit")({
    root_files = { "phpunit.xml", "composer.json" },
    -- phpunit_cmd = { "docker-compose exec fpm ./vendor/bin/phpunit" },
    phpunit_cmd = { "vendor/bin/phpunit" },
    filter_dirs = { "vendor" }
})
